Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 687538 - dev-util/bazel-0.24.1 : [TEST] ERROR: Couldn t start the build. Unable to run tests
Summary: dev-util/bazel-0.24.1 : [TEST] ERROR: Couldn t start the build. Unable to run...
Status: CONFIRMED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Zac Medico
URL:
Whiteboard:
Keywords: TESTFAILURE
Depends on:
Blocks:
 
Reported: 2019-06-06 22:04 UTC by Toralf Förster
Modified: 2019-06-06 22:04 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments
emerge-info.txt (emerge-info.txt,19.55 KB, text/plain)
2019-06-06 22:04 UTC, Toralf Förster
Details
dev-util:bazel-0.24.1:20190605-233416.log (dev-util:bazel-0.24.1:20190605-233416.log,293.59 KB, text/plain)
2019-06-06 22:04 UTC, Toralf Förster
Details
emerge-history.txt (emerge-history.txt,1.22 KB, text/plain)
2019-06-06 22:04 UTC, Toralf Förster
Details
environment (environment,149.90 KB, text/plain)
2019-06-06 22:04 UTC, Toralf Förster
Details
etc.portage.tbz2 (etc.portage.tbz2,13.95 KB, application/x-bzip)
2019-06-06 22:04 UTC, Toralf Förster
Details
logs.tbz2 (logs.tbz2,1.96 KB, application/x-bzip)
2019-06-06 22:04 UTC, Toralf Förster
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Toralf Förster gentoo-dev 2019-06-06 22:04:06 UTC
[1AFAILED: Build did NOT complete successfully (16 packages loaded, 314 targets c\
onfigured)
ERROR: Couldn't start the build. Unable to run tests

[1A
[1AFAILED: Build did NOT complete successfully (16 packages loaded, 314 targets c\

  -------------------------------------------------------------------

  This is an unstable amd64 chroot image at a tinderbox (==build bot)
  name: 17.1-desktop_libressl-test_20190602-225504

  -------------------------------------------------------------------

gcc-config -l:
 [1] x86_64-pc-linux-gnu-9.1.0 *

Available Python interpreters, in order of preference:
  [1]   python3.7
  [2]   python3.6
  [3]   python2.7 (fallback)


java-config:
The following VMs are available for generation-2:
*)	IcedTea JDK 3.12.0 [icedtea-bin-8]
Available Java Virtual Machines:
  [1]   icedtea-bin-8  system-vm

emerge -qpvO dev-util/bazel
[ebuild  N    ] dev-util/bazel-0.24.1  USE="-examples -tools"
Comment 1 Toralf Förster gentoo-dev 2019-06-06 22:04:09 UTC
Created attachment 579006 [details]
emerge-info.txt
Comment 2 Toralf Förster gentoo-dev 2019-06-06 22:04:12 UTC
Created attachment 579008 [details]
dev-util:bazel-0.24.1:20190605-233416.log
Comment 3 Toralf Förster gentoo-dev 2019-06-06 22:04:15 UTC
Created attachment 579010 [details]
emerge-history.txt
Comment 4 Toralf Förster gentoo-dev 2019-06-06 22:04:18 UTC
Created attachment 579012 [details]
environment
Comment 5 Toralf Förster gentoo-dev 2019-06-06 22:04:21 UTC
Created attachment 579014 [details]
etc.portage.tbz2
Comment 6 Toralf Förster gentoo-dev 2019-06-06 22:04:24 UTC
Created attachment 579016 [details]
logs.tbz2